

"back" = "Précédent";
"audioTrack" = "Piste audio";
"audioAndCaptions" = "Audio et sous-titres";
"apply" = "Appliquer";
"allMedia" = "Bibliothèque";
"allGenres" = "Tous les genres";
"accessibility" = "Accessibilité";
"displayOrder" = "Ordre d’affichage";
"continueWatching" = "Continuer à regarder";
"connectToServer" = "Se connecter au serveur";
"connectToJellyfin" = "Se connecter à Jellyfin";
"connectManually" = "Se connecter manuellement";

/* Represents the light theme setting */
"light" = "Clair";

/* Represents the dark theme setting */
"dark" = "Sombre";

/* Represents the system theme setting */
"system" = "Système";

/* Represents the Appearance setting label */
"appearance" = "Apparence";
"yourFavorites" = "Vos favoris";
"username" = "Nom d’utilisateur";
"tryAgain" = "Réessayer";
"tags" = "Labels";
"switchUser" = "Changer d’utilisateur";
"suggestions" = "Suggestions";
"studios" = "Studios";
"studio" = "Studio";
"sortBy" = "Trier par";
"signedInAsWithString" = "Connecter en tant que %@";
"serverURL" = "URL du serveur";
"serverInformation" = "Information du serveur";
"seeAll" = "Voir tout";
"seasons" = "Saisons";
"search" = "Rechercher";
"reset" = "Réinitialiser";
"password" = "Mot de passe";
"pageOfWithNumbers" = "Page %1$@ sur %2$@";
"otherUser" = "Autre utilisateur";
"ok" = "Ok";
"noResults" = "Pas de résultats.";
"moreLikeThis" = "Similaires";
"loginToWithString" = "Se connecter à %@";
"login" = "Se connecter";
"localServers" = "Serveurs locaux";
"loading" = "Chargement";
"library" = "Bibliothèque";
"home" = "Accueil";
"genres" = "Genres";
"filters" = "Filtres";
"filterResults" = "Filtrer les résultats";
"error" = "Erreur";
"episodes" = "Épisodes";
"director" = "Réalisateur";
"closedCaptions" = "Sous-titres";
"connect" = "Se connecter";
"cast" = "Casting";
"changeServer" = "Changer de serveur";
"wip" = "En cours d'implémentation";
"WhosWatching" = "Qui est en train de regarder ?";
"playbackSpeed" = "Vitesse de lecture";
"playbackSettings" = "Paramètres de lecture";
"nextUp" = "À suivre";
"latestWithString" = "%@ récents";
"emptyNextUp" = "Vider la liste de lecture";
"discoveredServers" = "Serveurs découverts";
"notImplementedYetWithType" = "Le type %@ n'est pas encore implémenté :(";
"selectCastDestination" = "Sélectionner la destination de diffusion";
"seasonAndEpisode" = "S%1$@:E%2$@";
"play" = "Lire";
"playNext" = "Prochaine lecture";
"noCastdevicesfound" = "Aucun appareil de diffusion trouvé..";
"serverAlreadyExistsPrompt" = "Le serveur %s existe déjà. Voulez-vous ajouter une nouvelle URL ?";
"unknownError" = "Erreur inconnue";
"existingServer" = "Serveur existant";
"addURL" = "Ajouter URL";
"overlayType" = "Type de lecteur";
"overlay" = "Lecteur vidéo";
"showPosterLabels" = "Afficher le titre sous les affiches";
"noOverviewAvailable" = "Synopsis pas disponible";
"overview" = "Synopsis";
"castAndCrew" = "Casting & Équipe technique";
"rated" = "Classification";
"released" = "Sortie";
"searchingDots" = "Recherche en cours…";
"present" = "Actuellement";
"normal" = "Normal";
"noCodec" = "Pas de codec";
"containers" = "Conteneurs";
"runtime" = "Durée";
"networkTimedOut" = "Délai d’attente du réseau dépassé";
"jumpGesturesEnabled" = "Activer les gestes de saut de lecture";
"networking" = "Réseaux";
"searchDots" = "Recherche…";
"remainingTime" = "Temps restant";
"currentPosition" = "Position actuelle";
"chapters" = "Chapitres";
"tooManyRedirects" = "Trop de redirections";
"customize" = "Personnaliser";
"file" = "Fichier";
"playFromBeginning" = "Lecture depuis le début";
"removeFromResume" = "Retirer de « En cours »";
"showMissingEpisodes" = "Afficher les épisodes manquants";
"showMissingSeasons" = "Afficher les saisons manquantes";
"missingItems" = "Éléments manquants";
"airWithDate" = "Diffusé le %s";
"unaired" = "Pas diffusé";
"missing" = "Manquant";
"none" = "Aucun";
"cinematicViews" = "Vues cinématographiques";
"confirmClose" = "Confirmer la fermeture";
"pressDownForMenu" = "Appuyer sur la touche « Bas » pour le menu";
"about" = "À propos";
"recommended" = "Recommandé";
"refresh" = "Actualiser";
"next" = "Suivant";
"notAvailableSlash" = "N/A";
"multipleUsers" = "%d utilisateurs";
"oneUser" = "1 utilisateur";
"unableToConnectServer" = "Impossible de se connecter au serveur";
"jumpLengthSeconds" = "%s secondes";
"largest" = "Très grand";
"larger" = "Grand";
"regular" = "Normal";
"smaller" = "Petit";
"smallest" = "Très petit";
"compact" = "Compact";
"unauthorized" = "Non autorisé";
"unauthorizedUser" = "Utilisateur non autorisé";
"cannotConnectToHost" = "Connexion à l’hôte impossible";
"other" = "Autres";
"movies" = "Films";
"tvShows" = "Séries TV";
"channels" = "Chaînes";
"programs" = "Programmes";
"subtitles" = "Sous-titres";
"audio" = "Audio";
"signInToServer" = "Se connecter à %s";
"signInGetStarted" = "Se connecter pour commencer";
"signIn" = "Se connecter";
"subtitleSize" = "Taille des sous-titres";
"showCastAndCrew" = "Montrer le casting";
"resume5SecondOffset" = "Reprendre 5 secondes en arrière";
"jumpBackwardLength" = "Saut de lecture en arrière";
"jumpForwardLength" = "Saut de lecture en avant";
"videoPlayer" = "Lecteur vidéo";
"server" = "Serveur";
"user" = "Utilisateur";
"editJumpLengths" = "Modifier les sauts de lecture";
"autoPlay" = "Lecture automatique";
"playNextItem" = "Lire le prochain élément";
"playPreviousItem" = "Lire l’élément précédent";
"experimental" = "Expérimental";
"servers" = "Serveurs";
"remove" = "Enlever";
"operatingSystem" = "Système d’exploitation";
"version" = "Version";
"url" = "URL";
"name" = "Nom";
"serverDetails" = "Détails du serveur";
"favorites" = "Favoris";
"media" = "Média";
"information" = "Information";
"series" = "Séries";
"items" = "Éléments";
"recentlyAdded" = "Ajoutés récemment";
"retry" = "Réessayer";
"noTitle" = "Pas de titre";
"continue" = "Continuer";
"noLocalServersFound" = "Aucun serveur local trouvé";
"connectToJellyfinServerStart" = "Connectez-vous à un serveur Jellyfin pour commencer";
"connectToJellyfinServer" = "Se connecter à un serveur Jellyfin";
"cancel" = "Annuler";
"settings" = "Paramètres";
"removeAllUsers" = "Supprimer tous les utilisateurs";
"resetAppSettings" = "Réinitialiser les paramètres de l’application";
"resetUserSettings" = "Réinitialiser les paramètres utilisateur";
"defaultScheme" = "Schéma par défaut";
"seeMore" = "Voir plus";
"noEpisodesAvailable" = "Aucun épisode disponible";
"unknown" = "Inconnu";
"userAlreadySignedIn" = "L’utilisateur %s est déjà enregistré";
"serverAlreadyConnected" = "Le serveur %s est déjà connecté";
"existingUser" = "Utilisateur existant";
"season" = "Saison";
"reportIssue" = "Signaler un problème";
"requestFeature" = "Demander une fonctionnalité";
"sourceCode" = "Code source";
"previousItem" = "Élément précédent";
"nextItem" = "Élément suivant";
"close" = "Fermer";
"jumpBackward" = "Saut en arrière";
"jumpForward" = "Saut en avant";
"playAndPause" = "Lecture / Pause";
"showFlattenView" = "Aplatir les éléments de la bibliothèque";
"systemControlGesturesEnabled" = "Activer le système de contrôle gestuel";
"playerGesturesLockGestureEnabled" = "Verrouiller des gestes du lecteur";
"unableToFindHost" = "L'hôte est introuvable";
"quickConnect" = "Connexion Rapide";
"noPublicUsers" = "Aucun utilisateur public";
"publicUsers" = "Utilisateurs Publics";
"seekSlideGestureEnabled" = "Activer recherche par glissement";
"quickConnectNotEnabled" = "Note : Connexion Rapide désactivée";
"quickConnectStep3" = "3. Entrez le code suivant :";
"quickConnectSuccessMessage" = "Connexion Rapide autorisée. Continuez sur l'autre appareil.";
"quickConnectInvalidError" = "Code de Connexion Rapide invalide";
"quickConnectCode" = "Code de Connection Rapide";
"quickConnectStep2" = "2. Ouvrez le menu utilisateur et allez à la page Connection Rapide";
"quickConnectStep1" = "1. Ouvrez l'application Jellyfin sur votre telephone ou votre navigateur et connectez vous à votre compte";
"showChaptersInfoInBottomOverlay" = "Montrer les infos des chapitres sur l'interface du bas";
"authorize" = "Autoriser";
"compactLogo" = "Logo compact";
"episodeNumber" = "Épisode %1$@";
"subtitleFont" = "Police des sous-titres";
"cinematic" = "Cinématique";
"compactPoster" = "Affiche compacte";
"blue" = "Bleu";
"green" = "Vert";
"orange" = "Orange";
"primary" = "Principal";
"bugsAndFeatures" = "Bugs et nouvelles fonctionnalités";
"invertedDark" = "Noir inversé";
"invertedLight" = "Blanc inversé";
"accentColorDescription" = "Certaines vues peuvent nécessiter un redémarrage de l'application pour être mises à jour.";
"played" = "Déjà joué";
"unplayed" = "Non regardé";
"video" = "Vidéo";
"subtitle" = "Sous-Titres";
"color" = "Couleur";
"collections" = "Collections";
"usePrimaryImage" = "Utiliser l'image principale";
"usePrimaryImageDescription" = "Utiliser l'image principale et cacher le logo.";
"posters" = "Affiches";
"episodeLandscapePoster" = "Miniature  de l'épisode";
"progress" = "En cours de progression";
"red" = "Rouge";
"yellow" = "Jaune";
"appIcon" = "Icône application";
"accentColor" = "Couleur accentuée";
"dismiss" = "Annuler";
"specialFeatures" = "Fonctionnalités spéciales";
"people" = "Personnes";
"indicators" = "Indicateurs";
"randomImage" = "Image aléatoire";
"favorited" = "Favoris";
"delivery" = "Livraison";
"hapticFeedback" = "Retour Haptic";
"seriesBackdrop" = "Bannière des séries";
"ratings" = "Notations";
"order" = "Ordre";
"sort" = "Trier";
"liveTV" = "TV en direct";
"downloads" = "Téléchargements";
